:root {
  --_colors---light-yellow: #f3efe4;
  --_colors---primary: #112d24;
  --_colors---light-green: #a0aba7;
  --_colors---secondary: #70817c;
  --_colors---white: white;
  --_colors---black: black;
}

body {
  background-color: var(--_colors---light-yellow);
  min-height: 100vh;
  color: var(--_colors---primary);
  font-family: Poppins, sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 20px;
}

h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 32px;
  font-weight: 700;
  line-height: 36px;
}

h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 24px;
  font-weight: 700;
  line-height: 30px;
}

h4 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
}

a {
  color: var(--_colors---primary);
  text-decoration: none;
}

.page-wrapper {
  overflow: hidden;
}

.page-wrapper.dark {
  background-color: var(--_colors---primary);
}

.page-wrapper.is-profile {
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  min-height: 100vh;
  display: grid;
}

.page-bcg {
  z-index: -1;
  background-color: var(--_colors---primary);
  width: 100vw;
  height: 100%;
  position: absolute;
}

.nav-main {
  z-index: 1;
  background-color: var(--_colors---primary);
  justify-content: center;
  align-items: flex-start;
  width: 100vw;
  height: 136px;
  padding-top: 48px;
  padding-bottom: 48px;
  display: flex;
  position: fixed;
}

.container-main {
  z-index: 3;
  grid-column-gap: 96px;
  grid-row-gap: 96px;
  flex-flow: column;
  justify-content: center;
  width: 100%;
  max-width: 1920px;
  padding-left: 96px;
  padding-right: 96px;
  display: block;
  position: relative;
}

.container-main.is-profile {
  height: 100%;
}

.nav-brand {
  justify-content: center;
  align-items: center;
  padding-left: 0;
  transition: all .3s ease-in-out;
  display: flex;
}

.nav-brand:hover {
  transform: scale(1.05);
}

.nav-menu {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  align-items: center;
  display: flex;
}

.nav-link {
  color: var(--_colors---light-green);
  text-align: center;
  font-size: 24px;
  transition: all .3s ease-in-out;
}

.nav-link:hover {
  transform: scale(1.1);
}

.nav-link.w--current {
  font-weight: 500;
}

.section-hero {
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  padding: 96px 0 64px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.section-hero.dark {
  background-color: var(--_colors---primary);
}

.footer-main {
  background-color: var(--_colors---light-yellow);
  justify-content: center;
  align-items: flex-start;
  padding-top: 64px;
  padding-bottom: 64px;
  display: flex;
}

.hero-layout {
  height: 100%;
}

.hero-content {
  grid-column-gap: 64px;
  grid-row-gap: 64px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
  position: relative;
}

.hero-heading-wrap {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  display: flex;
}

.text-display {
  text-align: center;
  font-size: 64px;
  line-height: 120%;
}

.text-display.is-secondary {
  color: var(--_colors---secondary);
  font-size: 48px;
}

.hero-actions {
  grid-column-gap: 64px;
  grid-row-gap: 64px;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.btn {
  background-color: var(--_colors---light-green);
  text-align: center;
  justify-content: center;
  align-items: center;
  width: 250px;
  padding: 16px 24px;
  transition: all .4s;
  display: flex;
}

.btn:hover {
  background-color: var(--_colors---light-yellow);
  letter-spacing: .5px;
  transform: scale(1.05);
  box-shadow: 0 0 64px 12px #091a14e6;
}

.btn.u-color-primary {
  background-color: var(--_colors---primary);
}

.btn.u-color-primary:hover {
  background-color: var(--_colors---secondary);
  box-shadow: 0 0 64px 12px #091a1433;
}

.btn.is-on-light:hover {
  box-shadow: 0 0 64px 12px #091a1466;
}

.hero-note {
  z-index: 2;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: auto 0% 10%;
}

.footer-layout {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footer-social {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.footer-meta {
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.text-body {
  color: var(--_colors---light-green);
  font-size: 24px;
}

.txt-button {
  text-align: center;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 500;
}

.txt-button.u-text-light {
  color: var(--_colors---light-yellow);
}

.text-footer {
  font-size: 16px;
}

.medium {
  font-weight: 500;
}

.nav-layout {
  grid-column-gap: 96px;
  grid-row-gap: 96px;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.text-nav-menu {
  font-size: 22px;
  line-height: 100%;
}

.logo-lvp-png-dark {
  height: 100%;
}

.section {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 96px 0;
  display: flex;
}

.section.hero {
  grid-column-gap: 96px;
  grid-row-gap: 96px;
  padding-top: 244px;
}

.section.hero.is-photo {
  padding-bottom: 0;
}

.section.full {
  height: 100vh;
}

.section.bottom {
  padding-bottom: 244px;
}

.section.color-primary {
  background-color: var(--_colors---primary);
}

.section.is-1117-h {
  min-height: 1117px;
}

.section.is-1117-h.is-dark, .section.is-dark {
  background-color: var(--_colors---primary);
}

.section.is-pg-navigation {
  margin-top: 48px;
}

.section.is-profile {
  height: 84vh;
  padding-top: 208px;
}

.section.is-900-h {
  min-height: 900px;
}

.nav-bcg {
  z-index: -1;
  background-color: var(--_colors---primary);
  filter: blur(20px);
  width: 100vw;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.content {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  flex-flow: column;
  display: flex;
}

.txt-h1 {
  font-size: 80px;
  line-height: 120%;
}

.txt-h1.light {
  color: var(--_colors---light-yellow);
}

.txt-h3 {
  max-width: 1500px;
  font-size: 24px;
  font-weight: 500;
  line-height: 140%;
}

.txt-h3.light {
  color: var(--_colors---light-yellow);
  font-weight: 300;
}

.txt-h3.u-text-light {
  color: var(--_colors---light-yellow);
}

.photo-layout {
  height: 450px;
}

.photo {
  background-image: url('../images/lvp-architecture-abstract-cooperation-hero.jpg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  height: 100%;
}

.container-photo {
  width: 100%;
  max-width: 1920px;
}

.column-wrap {
  grid-column-gap: 36px;
  grid-row-gap: 36px;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.column-wrap.frames {
  flex-flow: column;
}

.column {
  grid-column-gap: 36px;
  grid-row-gap: 36px;
  flex-flow: column;
  width: 100%;
  display: flex;
}

.text-wrap {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  width: 100%;
  display: flex;
}

.txt-paragraph {
  max-width: 550px;
  color: var(--_colors---secondary);
  font-size: 20px;
  line-height: 150%;
}

.txt-paragraph.muted {
  color: #a0aba7;
}

.txt-paragraph.color-secondary {
  color: var(--_colors---secondary);
}

.txt-paragraph.u-text-primary {
  color: var(--_colors---primary);
}

.txt-paragraph.u-text-secondary {
  color: var(--_colors---secondary);
}

.txt-paragraph.u-text-light {
  color: var(--_colors---light-yellow);
}

.txt-paragraph.u-text-muted {
  color: var(--_colors---light-green);
}

.txt-paragraph.u-text-white {
  color: var(--_colors---white);
}

.txt-paragraph.u-text-black {
  color: var(--_colors---black);
}

.subtext {
  font-size: 24px;
  line-height: 130%;
}

.subtext.light {
  color: var(--_colors---light-yellow);
}

.social-icon {
  height: 24px;
  margin: 0;
}

.social-icon-svg {
  height: 100%;
  display: block;
}

.logo-lvp {
  aspect-ratio: 141 / 32;
  justify-content: center;
  align-items: center;
  height: 40px;
  display: flex;
  position: relative;
}

.section-404 {
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 85vh;
  padding: 96px;
  display: flex;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.container-404 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.h2-404, .text-404 {
  text-align: center;
}

.logo-lvp-png-light {
  height: 100%;
  display: none;
}

.social-icon-png {
  height: 100%;
}

.frame-text {
  grid-column-gap: 36px;
  grid-row-gap: 36px;
  border: 1px solid var(--_colors---light-yellow);
  background-color: var(--_colors---primary);
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding: 24px;
  transition: all .2s;
  display: flex;
}

.frame-text:hover {
  box-shadow: 0 0 36px 12px #0003;
}

.text-body-2 {
  color: #a0aba7;
  font-size: 24px;
}

.hero-note-copy {
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: auto 0% 0%;
}

.icon-svg {
  width: 100%;
  height: 100%;
}

.icon-svg.is-secondary {
  color: var(--_colors---secondary);
}

.txt-h2 {
  font-size: 44px;
  font-weight: 300;
  line-height: 120%;
}

.txt-h2.u-text-light {
  color: var(--_colors---light-yellow);
}

.txt-h2.u-text-light-green {
  color: var(--_colors---light-green);
}

.txt-h4 {
  font-size: 24px;
  font-weight: 400;
  line-height: 140%;
}

.txt-h4.u-text-light {
  color: var(--_colors---light-yellow);
}

.txt-list {
  font-size: 24px;
  font-weight: 400;
  line-height: 130%;
}

.txt-list.u-text-light {
  color: var(--_colors---light-yellow);
}

.txt-list.u-text-muted {
  color: var(--_colors---light-green);
}

.txt-meta {
  font-size: 16px;
}

.list-wrap {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.list-wrap.is-4x4 {
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr 1fr;
}

.list-wrap.is-2x3 {
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr;
}

.list-wrap.is-2x2 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
}

.list-item {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.list-item-icon {
  width: 48px;
  min-width: 48px;
}

.list-item-content {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.icon-check-mark {
  color: var(--_colors---light-yellow);
}

.icon-check-mark.is-primary {
  color: var(--_colors---primary);
}

.navbar-main {
  z-index: 4;
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  background-color: #0000;
  width: 100vw;
  padding-top: 36px;
  padding-bottom: 36px;
  position: fixed;
}

.cards-grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: flex;
}

.card-link {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  background-color: var(--_colors---primary);
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  min-height: 120px;
  padding: 48px;
  transition: all .4s;
  display: flex;
}

.card-icon {
  color: var(--_colors---light-green);
}

.txt-card-link {
  color: var(--_colors---light-yellow);
  font-size: 28px;
  line-height: 130%;
}

.cta {
  background-color: var(--_colors---primary);
  justify-content: center;
  align-items: center;
  padding: 96px;
  display: flex;
}

.cta-content {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  flex-flow: column;
  max-width: 900px;
  display: flex;
}

.btn-wrap {
  justify-content: center;
  align-items: center;
  display: flex;
}

.text-cta-h1 {
  color: var(--_colors---light-yellow);
  text-align: center;
  font-size: 74px;
  line-height: 120%;
}

.text-cta-h1.is-secondary {
  color: var(--_colors---light-green);
  font-size: 48px;
}

.text-cta-h2 {
  color: var(--_colors---light-yellow);
  text-align: center;
  font-size: 48px;
  line-height: 120%;
}

.text-cta-h2.is-secondary {
  color: var(--_colors---light-green);
  font-size: 48px;
}

.text-cta-paragraph {
  color: var(--_colors---light-green);
  text-align: center;
  font-size: 24px;
  line-height: 140%;
}

.section-cta {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 96px 0;
  display: flex;
}

.section-cta.hero {
  grid-column-gap: 96px;
  grid-row-gap: 96px;
  padding-top: 244px;
}

.section-cta.full {
  height: 100vh;
}

.section-cta.bottom {
  padding-bottom: 244px;
}

.section-cta.color-primary {
  background-color: var(--_colors---primary);
}

.offer-hero-title {
  text-align: center;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.txt-offer-title {
  text-align: center;
  text-transform: uppercase;
  justify-content: center;
  align-items: center;
  font-size: 8vw;
  line-height: 120%;
  display: flex;
}

.offer-title-static {
  color: var(--_colors---light-yellow);
}

.offer-title-dynamic {
  color: var(--_colors---light-green);
}

.bcg-effect {
  z-index: 0;
  filter: blur(50px);
  background-image: radial-gradient(circle, #112d24e6, #70817ce6 30%, #f3efe400 65%);
  border-radius: 50%;
  width: 160vw;
  height: 90vh;
  position: absolute;
}

.section-offer {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  padding: 96px 0;
  display: flex;
  position: relative;
}

.section-offer.hero {
  grid-column-gap: 96px;
  grid-row-gap: 96px;
  padding-top: 244px;
}

.section-offer.full {
  height: 100vh;
}

.section-offer.bottom {
  padding-bottom: 244px;
}

.section-offer.color-primary {
  background-color: var(--_colors---primary);
}

.offer-title-lock {
  flex-flow: row;
  display: flex;
}

.offer-title-wrap {
  text-align: center;
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.txt-offer-title-static {
  color: var(--_colors---light-yellow);
  text-align: center;
  font-size: 8vw;
}

.txt-offer-title-dynamic-core {
  color: var(--_colors---light-green);
  text-align: center;
  font-size: 8vw;
}

.txt-offer-title-dynamic-rest {
  color: var(--_colors---light-green);
  text-align: center;
  text-transform: uppercase;
  font-size: 8vw;
  line-height: 120%;
}

.bcg-grain {
  z-index: 1;
  aspect-ratio: 1;
  background-image: radial-gradient(circle farthest-corner at 50% 50%, #0000, var(--_colors---light-yellow));
  width: 100vw;
  position: absolute;
}

.menu-button-inner {
  width: 24px;
  height: 24px;
  color: var(--_colors---light-yellow);
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.hamburger-icon-embed {
  width: 100%;
  height: 100%;
}

.menu-button {
  width: 44px;
  height: 44px;
  padding: 0;
}

.logo-asset {
  width: 100%;
  height: 100%;
}

.logo-lvp-dark {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
}

.logo-lvp-light {
  width: 100%;
  height: 100%;
  display: none;
  position: absolute;
}

.nav-menu-links {
  grid-column-gap: 36px;
  grid-row-gap: 36px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.hamburger-line {
  background-color: var(--_colors---primary);
  border-radius: 999px;
  width: 18px;
  height: 2px;
  transition: all .3s;
  position: absolute;
}

.hamburger-line.hamburger-line-top {
  top: 8px;
  left: 50%;
  transform: translate(-50%);
}

.hamburger-line.hamburger-line-bottom {
  top: 14px;
  left: 50%;
  transform: translate(-50%);
}

.txt-offer-title-single {
  text-align: center;
  text-transform: uppercase;
  justify-content: center;
  align-items: center;
  font-size: 8vw;
  line-height: 120%;
  display: flex;
}

.txt-offer-title-single-static {
  color: var(--_colors---light-yellow);
}

.txt-offer-title-single-dynamic {
  color: var(--_colors---light-green);
}

.offer-title-live {
  text-align: center;
  text-transform: uppercase;
  font-size: 8vw;
  line-height: 120%;
}

.btn-scroll {
  padding: 16px;
  transition: all .4s;
}

.btn-scroll:hover {
  transform: translate(0, 8px);
}

.btn-scroll.is-light {
  color: var(--_colors---light-green);
}

.btn-scroll.is-secondary {
  color: var(--_colors---secondary);
}

.page-navigation-wrapper {
  grid-column-gap: 64px;
  grid-row-gap: 64px;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.btn-pg-nav {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  justify-content: flex-start;
  align-items: center;
  padding-top: 16px;
  padding-bottom: 16px;
  display: inline-flex;
}

.txt-pg-nav-wrapper {
  line-height: 100%;
}

.txt-pg-nav {
  color: var(--_colors---secondary);
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 400;
  line-height: 110%;
  display: inline-block;
}

.txt-pg-nav.is-right {
  text-align: right;
}

.icon-pg-nav-wrapper {
  justify-content: center;
  align-items: center;
  width: 12px;
  min-width: 12px;
  display: flex;
}

.team-grid {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  display: grid;
}

.team-card {
  flex-flow: column;
  height: 100%;
  display: flex;
  position: relative;
}

.team-card-body {
  z-index: 1;
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  background-color: var(--_colors---primary);
  justify-content: space-between;
  align-items: center;
  min-height: 130px;
  padding: 24px;
  display: flex;
  position: relative;
}

.team-card-text {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  flex-flow: column;
  display: flex;
}

.team-card-icon {
  aspect-ratio: 3 / 5;
  justify-content: center;
  align-items: center;
  width: 16px;
  min-width: 16px;
  display: flex;
}

.txt-team-card-name {
  color: var(--_colors---light-yellow);
  font-size: 18px;
  line-height: 120%;
}

.txt-team-card-role {
  color: var(--_colors---light-green);
  font-size: 14px;
  line-height: 120%;
}

.team-card-photo {
  aspect-ratio: 4 / 5;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  position: relative;
  overflow: hidden;
}

.team-card-photo.is-tarniowy {
  background-image: url('../images/lvp-team-karol-albert-tarniowy.JPG');
  background-position: 0 0;
  background-size: 105%;
}

.team-card-photo.is-karkowski {
  background-image: url('../images/lvp-team-pawel-karkowski.jpg');
  background-position: 20% 0;
  background-size: 120%;
}

.team-card-photo.is-sypek {
  background-image: url('../images/lvp-team-kamil-sypek.jpg');
  background-size: 130%;
}

.team-card-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.team-card-shadow {
  opacity: 0;
  pointer-events: none;
  display: none;
  position: absolute;
  inset: 0%;
  box-shadow: 0 0 48px #0006;
}

.team-card-media {
  aspect-ratio: 4 / 5;
  background-color: var(--_colors---light-green);
  width: 100%;
  position: relative;
  overflow: hidden;
}

.team-card-media.is-tarniowy {
  background-image: url('../images/lvp-team-karol-albert-tarniowy.JPG');
  background-position: 0 0;
  background-size: 105%;
}

.team-card-media.is-karkowski {
  background-image: url('../images/lvp-team-pawel-karkowski.jpg');
  background-position: 20% 0;
  background-size: 120%;
}

.team-card-media.is-sypek {
  background-image: url('../images/lvp-team-kamil-sypek.jpg');
  background-size: 130%;
}

.profile-layout {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-rows: auto;
  grid-template-columns: .8fr 1.2fr;
  grid-auto-columns: 1fr;
  height: 100%;
  display: grid;
}

.profile-media {
  aspect-ratio: 1;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  max-width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}

.profile-media.is-tarniowy {
  background-image: url('../images/lvp-team-karol-albert-tarniowy.JPG');
  background-position: 50% 0;
}

.profile-media.is-karkowski {
  background-image: url('../images/lvp-team-pawel-karkowski.jpg');
  background-position: 35% 0;
}

.profile-media.is-sypek {
  background-image: url('../images/lvp-team-kamil-sypek.jpg');
  background-position: 50%;
}

.profile-content {
  height: 100%;
  overflow: hidden;
}

.profile-scroll {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  height: 100%;
  padding: 48px;
  display: flex;
  overflow: auto;
}

.profile-header {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  flex-flow: column;
  margin-bottom: 32px;
  display: flex;
}

.txt-profile-name {
  font-size: 44px;
  line-height: 120%;
}

.txt-profile-role {
  color: var(--_colors---secondary);
  font-size: 24px;
  line-height: 130%;
}

.profile-image-mobile {
  aspect-ratio: 1;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  display: none;
}

.profile-image-mobile.is-tarniowy {
  background-image: url('../images/lvp-team-karol-albert-tarniowy.JPG');
  background-position: 50% 5%;
}

.profile-image-mobile.is-karkowski {
  background-image: url('../images/lvp-team-pawel-karkowski.jpg');
  background-position: 50% 0;
}

.profile-image-mobile.is-sypek {
  background-image: url('../images/lvp-team-kamil-sypek.jpg');
}

.txt-profile-lead {
  font-size: 16px;
  font-weight: 500;
  line-height: 140%;
}

.profile-body {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  display: flex;
}

.rich-profile-bio {
  color: var(--_colors---secondary);
  font-size: 16px;
  line-height: 140%;
}

.profile-services {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  display: flex;
}

.txt-profile-label {
  font-size: 16px;
  font-weight: 500;
  line-height: 140%;
}

.profile-list {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  display: flex;
}

.profile-list-item {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.profile-list-item-icon {
  width: 24px;
  min-width: 24px;
}

.txt-profile-item {
  color: var(--_colors---secondary);
  font-size: 16px;
  line-height: 140%;
}

.txt-profile-item-bold {
  font-weight: 500;
}

.hero-bg {
  z-index: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.hero-bg-img {
  z-index: 1;
  object-fit: cover;
  width: 106%;
  max-width: none;
  height: 106%;
  position: absolute;
  top: -3px;
  left: -3px;
}

.hero-bg-overlay {
  z-index: 2;
  position: absolute;
  inset: 0%;
}

.home-hero-grain {
  z-index: 3;
  position: absolute;
  inset: 0%;
}

@media screen and (min-width: 1280px) {
  .text-display {
    font-size: 80px;
  }

  .text-display.is-secondary {
    font-size: 64px;
  }

  .column-wrap.frames {
    flex-flow: row;
  }

  .frame-text {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    min-height: 274.406px;
  }

  .txt-h2 {
    font-size: 60px;
  }

  .txt-h4 {
    font-size: 32px;
  }

  .cards-grid {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .card-link {
    min-height: 160px;
  }

  .text-cta-h1 {
    font-size: 96px;
  }

  .text-cta-h1.is-secondary, .text-cta-h2, .text-cta-h2.is-secondary {
    font-size: 64px;
  }

  .txt-offer-title {
    font-size: 6vw;
  }

  .bcg-effect {
    filter: blur(100px);
  }

  .txt-offer-title-static, .txt-offer-title-dynamic-core, .txt-offer-title-dynamic-rest {
    font-size: 6vw;
  }

  .nav-menu-links {
    grid-column-gap: 48px;
    grid-row-gap: 48px;
  }

  .txt-offer-title-single {
    font-size: 6vw;
  }

  .txt-team-card-name {
    font-size: 24px;
  }

  .txt-team-card-role {
    font-size: 18px;
  }

  .profile-scroll {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    padding-top: 0;
    padding-bottom: 0;
  }

  .txt-profile-name {
    font-size: 48px;
  }

  .txt-profile-role {
    font-size: 28px;
  }

  .txt-profile-lead {
    font-size: 20px;
  }

  .profile-body {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .txt-profile-label {
    font-size: 20px;
  }
}

@media screen and (min-width: 1440px) {
  .section-hero {
    padding-bottom: 96px;
  }

  .footer-main {
    position: sticky;
    bottom: 0;
  }

  .hero-content {
    grid-column-gap: 96px;
    grid-row-gap: 96px;
  }

  .text-display {
    font-size: 96px;
  }

  .text-display.is-secondary {
    font-size: 74px;
  }

  .txt-h1 {
    font-size: 124px;
  }

  .frame-text {
    min-height: auto;
  }

  .text-cta-h1.is-secondary, .text-cta-h2.is-secondary {
    font-size: 74px;
  }

  .txt-offer-title, .txt-offer-title-static, .txt-offer-title-dynamic-core, .txt-offer-title-dynamic-rest {
    font-size: 4vw;
  }

  .nav-menu-links {
    grid-column-gap: 64px;
    grid-row-gap: 64px;
  }

  .txt-offer-title-single {
    font-size: 4vw;
  }

  .offer-title-live {
    font-size: 5vw;
  }

  .team-grid {
    grid-column-gap: 64px;
    grid-row-gap: 64px;
  }

  .team-card-body {
    min-height: 125px;
    padding-left: 36px;
    padding-right: 36px;
  }

  .profile-media {
    aspect-ratio: auto;
    max-width: none;
  }

  .txt-profile-name {
    font-size: 64px;
  }

  .txt-profile-role {
    font-size: 36px;
  }

  .rich-profile-bio, .txt-profile-item {
    font-size: 20px;
  }
}

@media screen and (max-width: 991px) {
  .nav-main {
    height: 124px;
    padding-left: 0;
    padding-right: 0;
  }

  .container-main {
    padding-left: 48px;
    padding-right: 48px;
  }

  .container-main.is-navbar {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: row;
    display: flex;
  }

  .container-main.is-profile {
    height: auto;
  }

  .nav-menu {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    background-color: var(--_colors---primary);
    flex-flow: column;
    justify-content: center;
    width: 100%;
    height: 70vh;
    top: 96px;
  }

  .nav-link {
    width: 100%;
    padding-top: 12px;
    padding-bottom: 12px;
    display: block;
  }

  .section-hero, .footer-main {
    padding: 48px 0;
  }

  .text-display {
    font-size: 54px;
  }

  .text-display.is-secondary {
    font-size: 44px;
  }

  .btn {
    background-color: var(--_colors---light-yellow);
  }

  .footer-layout {
    flex: 1;
  }

  .text-body {
    text-align: center;
  }

  .nav-layout {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex: 1;
  }

  .text-nav-menu {
    font-size: 36px;
    line-height: 44px;
  }

  .section {
    min-height: auto;
    padding: 48px 0;
  }

  .section.hero {
    height: auto;
  }

  .section.bottom {
    padding-bottom: 96px;
  }

  .section.is-profile {
    height: auto;
    min-height: auto;
    padding-top: 136px;
  }

  .section.is-900-h {
    min-height: auto;
  }

  .txt-h1 {
    font-size: 64px;
  }

  .txt-h3 {
    font-size: 22px;
  }

  .txt-h3.light {
    font-size: 28px;
  }

  .txt-paragraph {
    max-width: none;
    font-size: 18px;
  }

  .subtext {
    font-size: 18px;
  }

  .logo-lvp {
    height: 36px;
  }

  .text-body-2 {
    text-align: center;
  }

  .txt-h2 {
    font-size: 48px;
  }

  .txt-h4 {
    font-size: 18px;
  }

  .list-wrap {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    flex-flow: column;
    display: flex;
  }

  .list-item {
    grid-column-gap: 18px;
    grid-row-gap: 18px;
  }

  .navbar-main {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .card-link {
    min-height: 0;
    padding: 36px;
  }

  .txt-card-link {
    font-size: 24px;
  }

  .cta {
    padding: 64px;
  }

  .cta-content {
    grid-column-gap: 36px;
    grid-row-gap: 36px;
  }

  .text-cta-h1 {
    font-size: 58px;
  }

  .text-cta-h1.is-secondary, .text-cta-h2, .text-cta-h2.is-secondary {
    font-size: 44px;
  }

  .text-cta-paragraph {
    font-size: 18px;
  }

  .section-cta {
    padding: 48px 0;
  }

  .section-cta.hero {
    height: auto;
  }

  .section-cta.bottom {
    padding-bottom: 96px;
  }

  .bcg-effect {
    filter: blur(40px);
  }

  .section-offer {
    height: 80vh;
    min-height: auto;
    padding: 48px 0;
  }

  .section-offer.hero {
    height: auto;
  }

  .section-offer.bottom {
    padding-bottom: 96px;
  }

  .menu-button-inner {
    color: var(--_colors---primary);
  }

  .hamburger-icon-embed {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .menu-button {
    justify-content: center;
    align-items: center;
  }

  .menu-button.w--open {
    background-color: #0000;
  }

  .menu-button-fill {
    pointer-events: none;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    display: flex;
  }

  .nav-menu-links {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    display: flex;
  }

  .hamburger-icon {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 24px;
    height: 24px;
    display: flex;
    position: relative;
  }

  .txt-pg-nav-wrapper.is-left {
    display: none;
  }

  .team-card-body {
    min-height: 100px;
    padding: 12px;
  }

  .team-card-icon {
    width: 12px;
    min-width: 12px;
  }

  .txt-team-card-name {
    font-size: 14px;
  }

  .txt-team-card-role {
    font-size: 12px;
  }

  .profile-layout {
    flex-flow: column;
    height: auto;
    display: flex;
  }

  .profile-media {
    display: none;
  }

  .profile-media.is-tarniowy {
    height: auto;
  }

  .profile-content {
    height: auto;
    overflow: visible;
  }

  .profile-scroll {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    height: auto;
    padding: 0;
    overflow: visible;
  }

  .profile-header {
    margin-bottom: 0;
  }

  .txt-profile-name {
    font-size: 64px;
  }

  .txt-profile-role {
    font-size: 36px;
  }

  .profile-image-mobile {
    display: block;
  }

  .txt-profile-lead, .txt-profile-label {
    font-size: 20px;
  }
}

@media screen and (max-width: 767px) {
  .nav-main {
    height: 96px;
    padding-top: 36px;
    padding-bottom: 36px;
  }

  .container-main {
    padding-left: 48px;
    padding-right: 48px;
  }

  .footer-main {
    padding-top: 36px;
    padding-bottom: 36px;
  }

  .hero-content {
    grid-column-gap: 64px;
    grid-row-gap: 64px;
  }

  .text-display {
    font-size: 48px;
  }

  .text-display.is-secondary {
    font-size: 36px;
  }

  .hero-actions {
    grid-column-gap: 36px;
    grid-row-gap: 36px;
    flex-flow: column;
  }

  .btn {
    padding-left: 16px;
    padding-right: 16px;
  }

  .footer-layout {
    grid-column-gap: 36px;
    grid-row-gap: 36px;
    flex-flow: column;
    flex: 1;
  }

  .footer-meta {
    justify-content: center;
    align-items: center;
  }

  .text-body {
    font-size: 16px;
  }

  .txt-button {
    font-size: 12px;
  }

  .text-footer {
    text-align: center;
    font-size: 14px;
  }

  .section.hero {
    height: auto;
    padding-bottom: 0;
  }

  .section.is-1117-h {
    min-height: auto;
  }

  .section.is-pg-navigation {
    padding-bottom: 0;
  }

  .txt-h1 {
    font-size: 44px;
  }

  .txt-h3 {
    font-size: 16px;
  }

  .column-wrap {
    flex-flow: column;
  }

  .column {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .text-wrap {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
  }

  .logo-lvp {
    height: 28px;
  }

  .frame-text {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .text-body-2 {
    font-size: 16px;
  }

  .txt-h2 {
    font-size: 36px;
  }

  .list-item {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .list-item-icon {
    width: 36px;
    min-width: 36px;
  }

  .card-link {
    padding: 24px;
  }

  .cta {
    padding: 32px;
  }

  .cta-content {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .text-cta-h1, .text-cta-h1.is-secondary {
    font-size: 36px;
  }

  .text-cta-h2 {
    font-size: 28px;
  }

  .text-cta-h2.is-secondary {
    font-size: 36px;
  }

  .text-cta-paragraph {
    font-size: 16px;
  }

  .section-cta.hero {
    height: auto;
    padding-bottom: 0;
  }

  .bcg-effect {
    width: 250vw;
  }

  .section-offer.hero {
    height: auto;
    padding-bottom: 0;
  }

  .bcg-grain {
    width: 220vw;
  }

  .txt-pg-nav {
    font-size: 12px;
  }

  .team-grid {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .team-card {
    width: 100%;
  }

  .team-card-body {
    min-height: auto;
    padding: 24px;
  }

  .txt-team-card-name {
    font-size: 24px;
  }

  .txt-team-card-role {
    font-size: 16px;
  }

  .team-card-photo {
    aspect-ratio: 1;
  }

  .team-card-photo.is-sypek {
    background-position: 50% 40%;
  }

  .team-card-media {
    aspect-ratio: 1;
  }

  .team-card-media.is-sypek {
    background-position: 50% 40%;
  }

  .txt-profile-name {
    font-size: 36px;
  }

  .txt-profile-role {
    font-size: 24px;
  }

  .txt-profile-lead, .txt-profile-label {
    font-size: 16px;
  }
}

@media screen and (max-width: 479px) {
  .container-main {
    padding-left: 24px;
    padding-right: 24px;
  }

  .section-hero {
    height: 90vh;
  }

  .hero-content {
    grid-column-gap: 48px;
    grid-row-gap: 48px;
  }

  .text-display {
    font-size: 12vw;
  }

  .text-display.is-secondary {
    font-size: 8vw;
  }

  .btn {
    width: 100%;
  }

  .nav-layout {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .text-nav-menu {
    font-size: 24px;
  }

  .section.hero {
    grid-column-gap: 48px;
    grid-row-gap: 48px;
    padding-top: 124px;
  }

  .section.bottom {
    padding-bottom: 48px;
  }

  .section.is-profile {
    padding-top: 96px;
  }

  .content {
    grid-column-gap: 18px;
    grid-row-gap: 18px;
  }

  .txt-h1 {
    font-size: 28px;
  }

  .txt-h3 {
    font-size: 16px;
  }

  .txt-h3.light {
    font-size: 18px;
  }

  .photo-layout {
    height: 200px;
  }

  .column-wrap {
    grid-column-gap: 18px;
    grid-row-gap: 18px;
  }

  .column {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .text-wrap {
    grid-column-gap: 4px;
    grid-row-gap: 4px;
  }

  .txt-paragraph, .subtext {
    font-size: 16px;
  }

  .section-404 {
    padding: 36px;
  }

  .frame-text {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .txt-h2 {
    font-size: 24px;
  }

  .txt-h4 {
    font-size: 16px;
  }

  .txt-meta {
    text-align: center;
    font-size: 12px;
  }

  .list-item-icon {
    width: 20px;
    min-width: 20px;
  }

  .navbar-main {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .card-link {
    padding: 16px;
  }

  .txt-card-link {
    font-size: 16px;
  }

  .text-cta-h1, .text-cta-h1.is-secondary {
    font-size: 8vw;
  }

  .text-cta-h2 {
    font-size: 6vw;
  }

  .text-cta-h2.is-secondary {
    font-size: 8vw;
  }

  .text-cta-paragraph {
    font-size: 14px;
  }

  .section-cta.hero {
    grid-column-gap: 48px;
    grid-row-gap: 48px;
    padding-top: 124px;
  }

  .section-cta.bottom {
    padding-bottom: 48px;
  }

  .section-offer.hero {
    grid-column-gap: 48px;
    grid-row-gap: 48px;
    padding-top: 124px;
  }

  .section-offer.bottom {
    padding-bottom: 48px;
  }

  .team-card-body {
    padding: 16px;
  }

  .txt-team-card-name {
    font-size: 18px;
  }

  .txt-team-card-role {
    font-size: 12px;
  }

  .profile-scroll {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .txt-profile-name {
    font-size: 28px;
  }

  .txt-profile-role {
    font-size: 16px;
  }

  .txt-profile-lead, .rich-profile-bio, .txt-profile-label {
    font-size: 14px;
  }

  .profile-list-item-icon {
    width: 20px;
    min-width: 20px;
  }

  .txt-profile-item {
    font-size: 14px;
  }
}


